/* ------------------------------------------ */
/*             TABLE OF CONTENTS
/* ------------------------------------------ */

/*   01 - File & Basic Styles      */
/*   01 - General & Basic Styles   */
/*   02 - Background Parallax      */
/*   03 - Loading Screen           */
/*   04 - Header & Navigation      */
/*   05 - Our Services             */
/*   06 - Our Projects             */
/*   07 - Portfolio Single         */
/*   08 - Accordions               */
/*   09 - latest news              */
/*   10 - Testimonial              */
/*   11 - Footer                   */
/*   12 - Our Team                 */
/*   13 - Page Title               */
/*   14 - Pages                    */
/*   15 - SideBar                  */
/*   16 - Side Nav                 */
/*   17 - Shop                     */


/*   01 - File & Basic Styles      */

@import url(https://fonts.googleapis.com/css?family=Raleway:900,700,600,500,400);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500,700,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700,600,300,800);
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url("reset.css");
@import url("bootstrap.min.css");
@import url("font-awesome.css");
@import url("Stroke-Gap-Icons.css");
@import url("flexnav.css");
@import url("hover.css");
@import url("menu_sideslide.css");
@import url("animate.css");
@import url("responsive.css");
@import url("../rs-plugin/css/settings.css");
@import url("../rs-plugin/css/layers.css");
@import url("../rs-plugin/css/navigation.css");
@import url("jquery.fancybox.css");
@import url("owl.carousel.css");
@import url("owl.theme.css");
@import url("bootstrap-slider.min.css");



/*   02 - General & Basic Styles   */


body {
overflow-x: hidden !important;
}

a:hover,
a:focus {
text-decoration: none;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
color: #b2b2b2;
}

a{
text-decoration: none;
color: #258c5b;
font-family: 'Open Sans', sans-serif;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

b, strong {
font-weight: 700 !important;
}

.btn.focus, .btn:focus, .btn:hover {
text-decoration: none;
}


.btn {
background-color: #404040;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
color: #ffffff;
display: inline-block;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
font-weight: 400;
line-height: 20px;
margin: 0;
padding: 8px 20px;
}

.btn:hover {
color: #ffffff;
background-color: #a6a6a6;
}

.btn:focus {
color: #ffffff;
background-color: #a6a6a6;
}


.h1, h1 {
font-size: 32px;
font-family: 'Roboto', sans-serif;
}

.h2, h2 {
font-size: 28px;
font-family: 'Roboto', sans-serif;
}

.h3, h3 {
font-size: 20px;
font-family: 'Roboto', sans-serif;
}

.h4, h4 {
font-size: 22px;
font-family: 'Roboto', sans-serif;
}

.h5, h5 {
font-size: 18px;
font-family: 'Roboto', sans-serif;
}

.h6, h6 {
font-size: 16px;
font-family: 'Roboto', sans-serif;
}

input[type=text], input[type=password], input[type=email], textarea, input[type=file] {
display: inline-block;
float: left;
padding: 10px 15px;
border: 0;
border: 1px solid #e2e2e2;
background: #fff;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
font-family: 'Open Sans', sans-serif;
border-radius: 3px;
}


